uuid: eabcd96b-1391-47f3-b0e3-526ad1199c46
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.brand
field_name: brand
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
